.luta {
background-image:url(c-sep-bg.gif);
background-repeat:repeat-x;
}

body {
margin:0px 40px 0px 40px;
padding:0px;
background-color:#dbf1e5;
}

p,td {font-size:12px; font-family:Arial, Helvetica, sans-serif; margin-top: 0px;}
a:link{color:#55685d; text-decoration:underline;}
a:visited{color:#55685d; text-decoration:underline;}
a:hover{color:#64776c;	text-decoration:underline;}

.main_tab {
border-right:1px solid #bbd2c5;
border-left:1px solid #bbd2c5;
}

h1 {font-size: 14px; text-align:center; background-image:url(bg_head.gif); font-weight: bold;color: #000000;margin: 0px;text-transform: uppercase;padding-top: 14px;padding-bottom: 7px;}

h2 {font-size: 14px; text-align:center; background-image:url(bg_head.gif); font-weight: bold;color: #000000;margin: 0px;text-transform: uppercase;padding-top: 14px;padding-bottom: 7px;}

.hbg {
background-image:url(bg_head.gif);
background-repeat:repeat-x;
border-bottom:0px solid #bbd2c5;
}

.menu_i {
background-image:url(c-sep-bg.gif);
background-repeat:repeat-x;
}

.linb {
background-image:url(m-sep.gif);
background-repeat:repeat-x;
font-size:8px;
border-top:1px solid #bbd2c5;
border-bottom:1px solid #bbd2c5;
}

.bottom_addr {
font-size:11px;
color:#000;
padding-top:0px;
padding-bottom:0px;
text-align:center;
}


.bot-bg {
background-image:url(bot-bg.gif);
background-repeat:repeat-x;
}

.body_txt {
color:#000;
text-align:justify;
vertical-align:top;
font-size:12px;
padding-top:7px;
padding-right:17px;
padding-bottom:10px;
padding-left:17px;
}

#relat {
font-size:12px;
}

#relat a:link {
color:#000;
display:block;
margin:0px;
padding:4px 4px 4px 8px;
text-decoration:none;
border-bottom:1px solid #fff;
}

#relat a:visited {
color:#000;
display:block;
margin:0px;
padding:4px 4px 4px 8px;
text-decoration:none;
border-bottom:1px solid #fff;
}

#relat a:hover {
color:#000;
display:block;
margin:0px;
padding:4px 4px 4px 8px;
text-decoration:none;
border-bottom:1px solid #fff;
background-color:#fff;
}

#simpl {
font-size:13px;
}

#simpl a:link {
color:#000;
padding:0px 8px 0px 8px;
text-decoration:none;
border-bottom:1px;
}

#simpl a:visited {
color:#000;
padding:0px 8px 0px 8px;
text-decoration:none;
border-bottom:1px;
}

#simpl a:hover {
color:#000;
padding:0px 8px 0px 8px;
text-decoration:none;
border-bottom:1px solid #fff;
background-color:#fff;
}